Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR GS108T

NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS

NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR GS108T-100EUS Switch

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Fonctionnalités DHCP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Support Power over Ethernet Poe
Hayir
Support QoS de la qualité du service
Technologie de câblage Ethernet en cuivre
Bande passante maximale du port
16 Gbit/s
Plage de température de fonctionnement
0 - 50 °C
Plage de température de stockage Celsius
Dimensions Gxdxy
Cache du colis
Taille de la table d'adresses
Support de contrôle Akis
Type de touche
GTIN EAN UPC
0603992502561,
Catégorie
Ağ Anahtarları
Date d'ajout au système
2007-06-08
Date de production
Filtrage d'adresse MAC
Gestion basée sur le Web
Humidité non de fonctionnement
Impression recto-verso complète
Journal des événements système
Oui
Marchés vendus
NL, GB, DE, IE, FR
Marque
NETGEAR
Niveau de bruit
0 dB
Nom du produit
GS108T
Plage MTBF
108016 Saat
Plage d'humidité de fonctionnement
0 - 90%
Poids
Sauvegarde et transfert
Oui
Support MIB
RFC 1213, RFC 1643, RFC 1493
Série de produit
Technologie de connexion
Filaire
Vitesse des données
10/100/1000 Mbps
Vitesse maximale de transfert de données
NETGEAR GS108T-100EUS Switch